Public Class Form1
    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'MaN_DREPDataSet1.problems_table' table. You can move, or remove it, as needed.
        Me.Problems_tableTableAdapter.Fill(Me.MaN_DREPDataSet1.problems_table)
        'TODO: This line of code loads data into the 'MaN_DREPDataSet1.Select_Airframe_by_NIIN' table. You can move, or remove it, as needed.
        Me.Select_Airframe_by_NIINTableAdapter.Fill(Me.MaN_DREPDataSet1.Select_Airframe_by_NIIN)
        'TODO: This line of code loads data into the 'MaN_DREPDataSet1.MTAA_BO_BURNDOWN_DATA' table. You can move, or remove it, as needed.
        Me.MTAA_BO_BURNDOWN_DATATableAdapter.Fill(Me.MaN_DREPDataSet1.MTAA_BO_BURNDOWN_DATA)
        'TODO: This line of code loads data into the 'MaN_DREPDataSet1.dbo_MasterQueryTable' table. You can move, or remove it, as needed.
        Me.Dbo_MasterQueryTableTableAdapter.Fill(Me.MaN_DREPDataSet1.dbo_MasterQueryTable)
        'TODO: This line of code loads data into the 'MaN_DREPDataSet1.dbo_ApplicationData' table. You can move, or remove it, as needed.
        Me.Dbo_ApplicationDataTableAdapter.Fill(Me.MaN_DREPDataSet1.dbo_ApplicationData)
        'TODO: This line of code loads data into the 'MAN_DREPDataSet.MTP_master' table. You can move, or remove it, as needed.
        Me.MtP_masterTableAdapter1.Fill(Me.MaN_DREPDataSet1.MTP_master)




    End Sub
End Class
